
Tripnet - Support #44634
Live support
08/02/2018 05:54 pm - Sreerag Prasannan

Status: Closed Start date: 08/02/2018
Priority: Normal Due date: 08/02/2018
Assignee: Sreerag Prasannan % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.20 hours
End_Date: 08/02/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

SP related issues, CLarified and had Db related support

History
#1 - 08/02/2018 05:55 pm - Jils Thomas
- Status changed from New to In Progress

#2 - 08/02/2018 05:56 pm - Jils Thomas
- Status changed from In Progress to For Review
- Assignee changed from Jils Thomas to Sreerag Prasannan
- % Done changed from 0 to 100
- End_Date set to 08/02/2018

    -  Support in live issue fixing in tripnet offline hotel booking

#3 - 04/08/2019 09:18 am - Arun S
- Status changed from For Review to Closed
